<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html><head><meta http-equiv="Content-Type" content="text/html;charset=iso-8859-1">
<title>Data Fields - Variables</title>
<link href="doxygen.css" rel="stylesheet" type="text/css">
<link href="tabs.css" rel="stylesheet" type="text/css">
</head><body>
<table width=100%>
<tr>
  <td bgcolor="black" width="1"><a href="http://www.ti.com"><img border=0 src="../../tilogo.gif"></a></td>
  <td bgcolor="red"><img src="../../titagline.gif"></td>
</tr>
</table>
<!-- Generated by Doxygen 1.8.11 -->
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li><a href="modules.html"><span>Modules</span></a></li>
      <li class="current"><a href="annotated.html"><span>Data&#160;Structures</span></a></li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="annotated.html"><span>Data&#160;Structures</span></a></li>
      <li class="current"><a href="functions.html"><span>Data&#160;Fields</span></a></li>
    </ul>
  </div>
  <div id="navrow3" class="tabs2">
    <ul class="tablist">
      <li><a href="functions.html"><span>All</span></a></li>
      <li class="current"><a href="functions_vars.html"><span>Variables</span></a></li>
    </ul>
  </div>
  <div id="navrow4" class="tabs3">
    <ul class="tablist">
      <li><a href="functions_vars.html#index_a"><span>a</span></a></li>
      <li><a href="functions_vars_b.html#index_b"><span>b</span></a></li>
      <li><a href="functions_vars_c.html#index_c"><span>c</span></a></li>
      <li><a href="functions_vars_d.html#index_d"><span>d</span></a></li>
      <li><a href="functions_vars_e.html#index_e"><span>e</span></a></li>
      <li><a href="functions_vars_f.html#index_f"><span>f</span></a></li>
      <li><a href="functions_vars_g.html#index_g"><span>g</span></a></li>
      <li class="current"><a href="functions_vars_h.html#index_h"><span>h</span></a></li>
      <li><a href="functions_vars_i.html#index_i"><span>i</span></a></li>
      <li><a href="functions_vars_l.html#index_l"><span>l</span></a></li>
      <li><a href="functions_vars_m.html#index_m"><span>m</span></a></li>
      <li><a href="functions_vars_n.html#index_n"><span>n</span></a></li>
      <li><a href="functions_vars_o.html#index_o"><span>o</span></a></li>
      <li><a href="functions_vars_p.html#index_p"><span>p</span></a></li>
      <li><a href="functions_vars_q.html#index_q"><span>q</span></a></li>
      <li><a href="functions_vars_r.html#index_r"><span>r</span></a></li>
      <li><a href="functions_vars_s.html#index_s"><span>s</span></a></li>
      <li><a href="functions_vars_t.html#index_t"><span>t</span></a></li>
      <li><a href="functions_vars_v.html#index_v"><span>v</span></a></li>
      <li><a href="functions_vars_y.html#index_y"><span>y</span></a></li>
    </ul>
  </div>
</div><!-- top -->
<div class="contents">
&#160;

<h3><a class="anchor" id="index_h"></a>- h -</h3><ul>
<li>hpfCornerFreq1
: <a class="el" href="structrl_cont_mode_cfg__t.html#abfd0be909a8575e6a5df6651bdf65931">rlContModeCfg_t</a>
, <a class="el" href="structrl_profile_cfg__t.html#a12a25dec87a8fda4db0c4cfe0ec87a82">rlProfileCfg_t</a>
</li>
<li>hpfCornerFreq2
: <a class="el" href="structrl_cont_mode_cfg__t.html#a066a513a45c22e269e430fef07ec5f7c">rlContModeCfg_t</a>
, <a class="el" href="structrl_profile_cfg__t.html#a55ef670f3c28713e734f97879b838229">rlProfileCfg_t</a>
</li>
<li>hpfCutoffErrThresh
: <a class="el" href="structrl_rx_if_stage_mon_conf__t.html#a4c179dead1518cd394e7069589d7972c">rlRxIfStageMonConf_t</a>
</li>
<li>hpfCutOffFreqEr
: <a class="el" href="structrl_mon_rx_if_stage_rep__t.html#a2b00384f1d84c770528e13b9a5f03d8e">rlMonRxIfStageRep_t</a>
</li>
<li>hsiClk
: <a class="el" href="structrl_dev_hsi_clk__t.html#a31843e02760c784c6ec392d77874ecc4">rlDevHsiClk_t</a>
</li>
<li>hwMajor
: <a class="el" href="structrl_fw_version_param__t.html#aca11b2875b9f8272661ab87e159162b0">rlFwVersionParam_t</a>
</li>
<li>hwMinor
: <a class="el" href="structrl_fw_version_param__t.html#adf9733c73e1475c9cb821ed9191910b6">rlFwVersionParam_t</a>
</li>
<li>hwVarient
: <a class="el" href="structrl_fw_version_param__t.html#ae98bd059984591be19aa4d36bd9346f0">rlFwVersionParam_t</a>
</li>
</ul>
</div><!-- contents -->
<hr size="1"><small>
Copyright  2018, Texas Instruments Incorporated</small>
</body>
</html>
